
QGIS Application - Bug report #15255

'Check geometries' plugin - 'Minimum angle between segments' creates duplicate nodes

2016-07-10 01:30 AM - R. R.

Status: Closed

Priority: Normal

Assignee: Sandro Mani

Category: C++ plugins/Geometry Checker

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23191

Description

In some cases the 'Minimum angle between segments' check creates duplicate nodes (see screencast).

History

#1 - 2016-07-10 01:31 AM - R. R.

- File 15255.mp4 added

- File 15255.zip added

#2 - 2016-07-14 08:12 AM - Sandro Mani

- Status changed from Open to Closed

Fixed in commit:13da9f5

Files

15255.zip 1.97 KB 2016-07-09 R. R.

15255.mp4 3.42 MB 2016-07-09 R. R.
